Kaj.Wierda

IMPORTANT support notice to PAM 4.x users with Firefox 20

Discussion created by Kaj.Wierda Employee on Apr 12, 2013
Latest reply on Aug 22, 2013 by MiguelAngelo
IMPORTANT support notice to PAM 4.x users with Firefox 20

We have identified an issue with the mxGraph component used in PAM 4.x and Firefox 20. We are currently investigating this issue.
In the meantime we recommend to NOT create or edit processes using Firefox 20.


Kind regards,

Kaj Wierda
CA Technologies
Advisor, Product Management
kaj.wierda@ca.com

Outcomes